# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-11-03 15:42+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"

#: mods/hades_stairs/register.lua:18
msgid "Temperate Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:19
msgid "Outer Temperate Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:20
msgid "Inner Temperate Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:21
msgid "Temperate Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:22
msgid "Temperate Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:23
msgid "Outer Temperate Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:24
msgid "Inner Temperate Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:29
msgid "Pale Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:30
msgid "Outer Pale Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:31
msgid "Inner Pale Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:32
msgid "Pale Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:33
msgid "Pale Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:34
msgid "Outer Pale Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:35
msgid "Inner Pale Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:40
msgid "Tropical Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:41
msgid "Outer Tropical Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:42
msgid "Inner Tropical Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:43
msgid "Tropical Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:44
msgid "Tropical Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:45
msgid "Outer Tropical Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:46
msgid "Inner Tropical Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:51
msgid "Lush Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:52
msgid "Outer Lush Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:53
msgid "Inner Lush Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:54
msgid "Lush Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:55
msgid "Lush Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:56
msgid "Outer Lush Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:57
msgid "Inner Lush Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:63
msgid "Cream Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:64
msgid "Outer Cream Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:65
msgid "Inner Cream Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:66
msgid "Cream Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:67
msgid "Cream Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:68
msgid "Outer Cream Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:69
msgid "Inner Cream Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:75
msgid "Charred Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:76
msgid "Outer Charred Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:77
msgid "Inner Charred Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:78
msgid "Charred Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:79
msgid "Charred Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:80
msgid "Outer Charred Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:81
msgid "Inner Charred Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:89
msgid "Apple Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:90
msgid "Outer Apple Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:91
msgid "Inner Apple Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:92
msgid "Apple Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:93
msgid "Apple Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:94
msgid "Outer Apple Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:95
msgid "Inner Apple Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:101
msgid "Kaki Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:102
msgid "Outer Kaki Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:103
msgid "Inner Kaki Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:104
msgid "Kaki Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:105
msgid "Kaki Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:106
msgid "Outer Kaki Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:107
msgid "Inner Kaki Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:113
msgid "Pale Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:114
msgid "Outer Pale Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:115
msgid "Inner Pale Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:116
msgid "Pale Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:117
msgid "Pale Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:118
msgid "Outer Pale Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:119
msgid "Inner Pale Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:125
msgid "Birch Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:126
msgid "Outer Birch Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:127
msgid "Inner Birch Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:128
msgid "Birch Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:129
msgid "Birch Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:130
msgid "Outer Birch Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:131
msgid "Inner Birch Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:136
msgid "Orange Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:137
msgid "Outer Orange Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:138
msgid "Inner Orange Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:139
msgid "Orange Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:140
msgid "Orange Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:141
msgid "Outer Orange Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:142
msgid "Inner Orange Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:147
msgid "Cocoa Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:148
msgid "Outer Cocoa Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:149
msgid "Inner Cocoa Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:150
msgid "Cocoa Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:151
msgid "Cocoa Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:152
msgid "Outer Cocoa Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:153
msgid "Inner Cocoa Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:158
msgid "Coconut Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:159
msgid "Outer Coconut Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:160
msgid "Inner Coconut Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:161
msgid "Coconut Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:162
msgid "Coconut Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:163
msgid "Outer Coconut Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:164
msgid "Inner Coconut Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:169
msgid "Olive Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:170
msgid "Outer Olive Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:171
msgid "Inner Olive Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:172
msgid "Olive Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:173
msgid "Olive Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:174
msgid "Outer Olive Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:175
msgid "Inner Olive Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:180
msgid "Pear Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:181
msgid "Outer Pear Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:182
msgid "Inner Pear Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:183
msgid "Pear Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:184
msgid "Pear Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:185
msgid "Outer Pear Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:186
msgid "Inner Pear Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:191
msgid "Banana Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:192
msgid "Outer Banana Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:193
msgid "Inner Banana Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:194
msgid "Banana Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:195
msgid "Banana Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:196
msgid "Outer Banana Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:197
msgid "Inner Banana Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:202
msgid "Canvas Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:203
msgid "Outer Canvas Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:204
msgid "Inner Canvas Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:205
msgid "Canvas Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:206
msgid "Canvas Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:207
msgid "Outer Canvas Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:208
msgid "Inner Canvas Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:213
msgid "Charred Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:214
msgid "Outer Charred Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:215
msgid "Inner Charred Bark Stair"
msgstr ""

#: mods/hades_stairs/register.lua:216
msgid "Charred Bark Slab"
msgstr ""

#: mods/hades_stairs/register.lua:217
msgid "Charred Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:218
msgid "Outer Charred Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:219
msgid "Inner Charred Bark Step"
msgstr ""

#: mods/hades_stairs/register.lua:228
msgid "Uncolored Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:229
msgid "Outer Uncolored Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:230
msgid "Inner Uncolored Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:231
msgid "Uncolored Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:232
msgid "Uncolored Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:233
msgid "Outer Uncolored Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:234
msgid "Inner Uncolored Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:239
msgid "Black Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:240
msgid "Outer Black Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:241
msgid "Inner Black Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:242
msgid "Black Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:243
msgid "Black Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:244
msgid "Outer Black Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:245
msgid "Inner Black Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:250
msgid "Blue Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:251
msgid "Outer Blue Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:252
msgid "Inner Blue Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:253
msgid "Blue Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:254
msgid "Blue Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:255
msgid "Outer Blue Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:256
msgid "Inner Blue Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:261
msgid "Brown Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:262
msgid "Outer Brown Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:263
msgid "Inner Brown Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:264
msgid "Brown Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:265
msgid "Brown Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:266
msgid "Outer Brown Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:267
msgid "Inner Brown Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:272
msgid "Cyan Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:273
msgid "Outer Cyan Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:274
msgid "Inner Cyan Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:275
msgid "Cyan Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:276
msgid "Cyan Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:277
msgid "Outer Cyan Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:278
msgid "Inner Cyan Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:283
msgid "Dark Green Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:284
msgid "Outer Dark Green Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:285
msgid "Inner Dark Green Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:286
msgid "Dark Green Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:287
msgid "Dark Green Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:288
msgid "Outer Dark Green Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:289
msgid "Inner Dark Green Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:294
msgid "Dark Grey Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:295
msgid "Outer Dark Grey Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:296
msgid "Inner Dark Grey Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:297
msgid "Dark Grey Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:298
msgid "Dark Grey Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:299
msgid "Outer Dark Grey Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:300
msgid "Inner Dark Grey Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:305
msgid "Green Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:306
msgid "Outer Green Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:307
msgid "Inner Green Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:308
msgid "Green Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:309
msgid "Green Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:310
msgid "Outer Green Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:311
msgid "Inner Green Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:316
msgid "Grey Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:317
msgid "Outer Grey Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:318
msgid "Inner Grey Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:319
msgid "Grey Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:320
msgid "Grey Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:321
msgid "Outer Grey Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:322
msgid "Inner Grey Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:327
msgid "Magenta Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:328
msgid "Outer Magenta Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:329
msgid "Inner Magenta Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:330
msgid "Magenta Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:331
msgid "Magenta Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:332
msgid "Outer Magenta Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:333
msgid "Inner Magenta Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:338
msgid "Orange Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:339
msgid "Outer Orange Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:340
msgid "Inner Orange Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:341
msgid "Orange Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:342
msgid "Orange Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:343
msgid "Outer Orange Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:344
msgid "Inner Orange Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:349
msgid "Pink Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:350
msgid "Outer Pink Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:351
msgid "Inner Pink Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:352
msgid "Pink Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:353
msgid "Pink Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:354
msgid "Outer Pink Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:355
msgid "Inner Pink Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:360
msgid "Red Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:361
msgid "Outer Red Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:362
msgid "Inner Red Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:363
msgid "Red Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:364
msgid "Red Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:365
msgid "Outer Red Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:366
msgid "Inner Red Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:371
msgid "Violet Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:372
msgid "Outer Violet Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:373
msgid "Inner Violet Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:374
msgid "Violet Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:375
msgid "Violet Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:376
msgid "Outer Violet Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:377
msgid "Inner Violet Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:382
msgid "White Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:383
msgid "Outer White Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:384
msgid "Inner White Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:385
msgid "White Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:386
msgid "White Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:387
msgid "Outer White Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:388
msgid "Inner White Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:393
msgid "Yellow Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:394
msgid "Outer Yellow Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:395
msgid "Inner Yellow Canvas Wood Stair"
msgstr ""

#: mods/hades_stairs/register.lua:396
msgid "Yellow Canvas Wood Slab"
msgstr ""

#: mods/hades_stairs/register.lua:397
msgid "Yellow Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:398
msgid "Outer Yellow Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:399
msgid "Inner Yellow Canvas Wood Step"
msgstr ""

#: mods/hades_stairs/register.lua:404
msgid "Iron Stair"
msgstr ""

#: mods/hades_stairs/register.lua:404
msgid "Outer Iron Stair"
msgstr ""

#: mods/hades_stairs/register.lua:404
msgid "Inner Iron Stair"
msgstr ""

#: mods/hades_stairs/register.lua:404
msgid "Iron Slab"
msgstr ""

#: mods/hades_stairs/register.lua:404
msgid "Double Iron Slab"
msgstr ""

#: mods/hades_stairs/register.lua:404
msgid "Iron Step"
msgstr ""

#: mods/hades_stairs/register.lua:404
msgid "Outer Iron Step"
msgstr ""

#: mods/hades_stairs/register.lua:404
msgid "Inner Iron Step"
msgstr ""

#: mods/hades_stairs/register.lua:405
msgid "Steel Stair"
msgstr ""

#: mods/hades_stairs/register.lua:405
msgid "Outer Steel Stair"
msgstr ""

#: mods/hades_stairs/register.lua:405
msgid "Inner Steel Stair"
msgstr ""

#: mods/hades_stairs/register.lua:405
msgid "Steel Slab"
msgstr ""

#: mods/hades_stairs/register.lua:405
msgid "Double Steel Slab"
msgstr ""

#: mods/hades_stairs/register.lua:405
msgid "Steel Step"
msgstr ""

#: mods/hades_stairs/register.lua:405
msgid "Outer Steel Step"
msgstr ""

#: mods/hades_stairs/register.lua:405
msgid "Inner Steel Step"
msgstr ""

#: mods/hades_stairs/register.lua:406
msgid "Copper Stair"
msgstr ""

#: mods/hades_stairs/register.lua:406
msgid "Outer Copper Stair"
msgstr ""

#: mods/hades_stairs/register.lua:406
msgid "Inner Copper Stair"
msgstr ""

#: mods/hades_stairs/register.lua:406
msgid "Copper Slab"
msgstr ""

#: mods/hades_stairs/register.lua:406
msgid "Double Copper Slab"
msgstr ""

#: mods/hades_stairs/register.lua:406
msgid "Copper Step"
msgstr ""

#: mods/hades_stairs/register.lua:406
msgid "Outer Copper Step"
msgstr ""

#: mods/hades_stairs/register.lua:406
msgid "Inner Copper Step"
msgstr ""

#: mods/hades_stairs/register.lua:407
msgid "Bronze Stair"
msgstr ""

#: mods/hades_stairs/register.lua:407
msgid "Outer Bronze Stair"
msgstr ""

#: mods/hades_stairs/register.lua:407
msgid "Inner Bronze Stair"
msgstr ""

#: mods/hades_stairs/register.lua:407
msgid "Bronze Slab"
msgstr ""

#: mods/hades_stairs/register.lua:407
msgid "Double Bronze Slab"
msgstr ""

#: mods/hades_stairs/register.lua:407
msgid "Bronze Step"
msgstr ""

#: mods/hades_stairs/register.lua:407
msgid "Outer Bronze Step"
msgstr ""

#: mods/hades_stairs/register.lua:407
msgid "Inner Bronze Step"
msgstr ""

#: mods/hades_stairs/register.lua:408
msgid "Tin Stair"
msgstr ""

#: mods/hades_stairs/register.lua:408
msgid "Outer Tin Stair"
msgstr ""

#: mods/hades_stairs/register.lua:408
msgid "Inner Tin Stair"
msgstr ""

#: mods/hades_stairs/register.lua:408
msgid "Tin Slab"
msgstr ""

#: mods/hades_stairs/register.lua:408
msgid "Double Tin Slab"
msgstr ""

#: mods/hades_stairs/register.lua:408
msgid "Tin Step"
msgstr ""

#: mods/hades_stairs/register.lua:408
msgid "Outer Tin Step"
msgstr ""

#: mods/hades_stairs/register.lua:408
msgid "Inner Tin Step"
msgstr ""

#: mods/hades_stairs/register.lua:409
msgid "Gold Stair"
msgstr ""

#: mods/hades_stairs/register.lua:409
msgid "Outer Gold Stair"
msgstr ""

#: mods/hades_stairs/register.lua:409
msgid "Inner Gold Stair"
msgstr ""

#: mods/hades_stairs/register.lua:409
msgid "Gold Slab"
msgstr ""

#: mods/hades_stairs/register.lua:409
msgid "Double Gold Slab"
msgstr ""

#: mods/hades_stairs/register.lua:409
msgid "Gold Step"
msgstr ""

#: mods/hades_stairs/register.lua:409
msgid "Outer Gold Step"
msgstr ""

#: mods/hades_stairs/register.lua:409
msgid "Inner Gold Step"
msgstr ""

#: mods/hades_stairs/register.lua:438
msgid "Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:439
msgid "Outer Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:440
msgid "Inner Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:441
msgid "Stone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:442
msgid "Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:443
msgid "Outer Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:444
msgid "Inner Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:449
msgid "Mossy Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:450
msgid "Outer Mossy Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:451
msgid "Inner Mossy Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:452
msgid "Mossy Stone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:453
msgid "Mossy Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:454
msgid "Outer Mossy Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:455
msgid "Inner Mossy Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:460
msgid "Burned Stone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:461
msgid "Outer Burned Stone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:462
msgid "Inner Burned Stone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:463
msgid "Burned Stone Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:464
msgid "Burned Stone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:465
msgid "Outer Burned Stone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:466
msgid "Inner Burned Stone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:471
msgid "Burned Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:472
msgid "Outer Burned Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:473
msgid "Inner Burned Stone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:474
msgid "Burned Stone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:475
msgid "Burned Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:476
msgid "Outer Burned Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:477
msgid "Inner Burned Stone Step"
msgstr ""

#: mods/hades_stairs/register.lua:482
msgid "Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:483
msgid "Outer Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:484
msgid "Inner Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:485
msgid "Cobblestone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:486
msgid "Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:487
msgid "Outer Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:488
msgid "Inner Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:493
msgid "Mossy Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:494
msgid "Outer Mossy Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:495
msgid "Inner Mossy Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:496
msgid "Mossy Cobblestone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:497
msgid "Mossy Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:498
msgid "Outer Mossy Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:499
msgid "Inner Mossy Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:504
msgid "Burned Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:505
msgid "Outer Burned Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:506
msgid "Inner Burned Cobblestone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:507
msgid "Burned Cobblestone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:508
msgid "Burned Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:509
msgid "Outer Burned Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:510
msgid "Inner Burned Cobblestone Step"
msgstr ""

#: mods/hades_stairs/register.lua:515
msgid "Uncolored Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:516
msgid "Outer Uncolored Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:517
msgid "Inner Uncolored Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:518
msgid "Uncolored Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:519
msgid "Uncolored Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:520
msgid "Outer Uncolored Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:521
msgid "Inner Uncolored Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:528
msgid "Black Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:529
msgid "Outer Black Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:530
msgid "Inner Black Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:531
msgid "Black Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:532
msgid "Black Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:533
msgid "Outer Black Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:534
msgid "Inner Black Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:539
msgid "Blue Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:540
msgid "Outer Blue Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:541
msgid "Inner Blue Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:542
msgid "Blue Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:543
msgid "Blue Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:544
msgid "Outer Blue Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:545
msgid "Inner Blue Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:550
msgid "Brown Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:551
msgid "Outer Brown Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:552
msgid "Inner Brown Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:553
msgid "Brown Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:554
msgid "Brown Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:555
msgid "Outer Brown Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:556
msgid "Inner Brown Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:561
msgid "Cyan Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:562
msgid "Outer Cyan Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:563
msgid "Inner Cyan Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:564
msgid "Cyan Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:565
msgid "Cyan Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:566
msgid "Outer Cyan Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:567
msgid "Inner Cyan Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:572
msgid "Dark Green Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:573
msgid "Outer Dark Green Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:574
msgid "Inner Dark Green Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:575
msgid "Dark Green Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:576
msgid "Dark Green Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:577
msgid "Outer Dark Green Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:578
msgid "Inner Dark Green Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:583
msgid "Dark Grey Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:584
msgid "Outer Dark Grey Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:585
msgid "Inner Dark Grey Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:586
msgid "Dark Grey Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:587
msgid "Dark Grey Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:588
msgid "Outer Dark Grey Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:589
msgid "Inner Dark Grey Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:594
msgid "Green Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:595
msgid "Outer Green Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:596
msgid "Inner Green Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:597
msgid "Green Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:598
msgid "Green Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:599
msgid "Outer Green Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:600
msgid "Inner Green Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:605
msgid "Grey Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:606
msgid "Outer Grey Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:607
msgid "Inner Grey Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:608
msgid "Grey Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:609
msgid "Grey Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:610
msgid "Outer Grey Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:611
msgid "Inner Grey Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:616
msgid "Magenta Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:617
msgid "Outer Magenta Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:618
msgid "Inner Magenta Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:619
msgid "Magenta Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:620
msgid "Magenta Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:621
msgid "Outer Magenta Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:622
msgid "Inner Magenta Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:627
msgid "Orange Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:628
msgid "Outer Orange Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:629
msgid "Inner Orange Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:630
msgid "Orange Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:631
msgid "Orange Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:632
msgid "Outer Orange Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:633
msgid "Inner Orange Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:638
msgid "Pink Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:639
msgid "Outer Pink Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:640
msgid "Inner Pink Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:641
msgid "Pink Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:642
msgid "Pink Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:643
msgid "Outer Pink Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:644
msgid "Inner Pink Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:649
msgid "Red Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:650
msgid "Outer Red Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:651
msgid "Inner Red Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:652
msgid "Red Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:653
msgid "Red Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:654
msgid "Outer Red Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:655
msgid "Inner Red Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:660
msgid "Violet Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:661
msgid "Outer Violet Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:662
msgid "Inner Violet Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:663
msgid "Violet Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:664
msgid "Violet Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:665
msgid "Outer Violet Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:666
msgid "Inner Violet Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:671
msgid "White Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:672
msgid "Outer White Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:673
msgid "Inner White Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:674
msgid "White Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:675
msgid "White Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:676
msgid "Outer White Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:677
msgid "Inner White Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:682
msgid "Yellow Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:683
msgid "Outer Yellow Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:684
msgid "Inner Yellow Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:685
msgid "Yellow Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:686
msgid "Yellow Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:687
msgid "Outer Yellow Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:688
msgid "Inner Yellow Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:694
msgid "Fine Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:695
msgid "Outer Fine Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:696
msgid "Inner Fine Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:697
msgid "Fine Sandstone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:698
msgid "Fine Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:699
msgid "Outer Fine Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:700
msgid "Inner Fine Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:705
msgid "Cobbled Fine Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:706
msgid "Outer Cobbled Fine Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:707
msgid "Inner Cobbled Fine Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:708
msgid "Cobbled Fine Sandstone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:709
msgid "Cobbled Fine Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:710
msgid "Outer Cobbled Fine Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:711
msgid "Inner Cobbled Fine Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:716
msgid "Fine Sandstone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:717
msgid "Outer Fine Sandstone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:718
msgid "Inner Fine Sandstone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:719
msgid "Fine Sandstone Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:720
msgid "Fine Sandstone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:721
msgid "Outer Fine Sandstone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:722
msgid "Inner Fine Sandstone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:727
msgid "Volcanic Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:728
msgid "Outer Volcanic Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:729
msgid "Inner Volcanic Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:730
msgid "Volcanic Sandstone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:731
msgid "Volcanic Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:732
msgid "Outer Volcanic Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:733
msgid "Inner Volcanic Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:738
msgid "Cobbled Volcanic Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:739
msgid "Outer Cobbled Volcanic Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:740
msgid "Inner Cobbled Volcanic Sandstone Stair"
msgstr ""

#: mods/hades_stairs/register.lua:741
msgid "Cobbled Volcanic Sandstone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:742
msgid "Cobbled Volcanic Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:743
msgid "Outer Cobbled Volcanic Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:744
msgid "Inner Cobbled Volcanic Sandstone Step"
msgstr ""

#: mods/hades_stairs/register.lua:749
msgid "Volcanic Sandstone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:750
msgid "Outer Volcanic Sandstone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:751
msgid "Inner Volcanic Sandstone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:752
msgid "Volcanic Sandstone Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:753
msgid "Volcanic Sandstone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:754
msgid "Outer Volcanic Sandstone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:755
msgid "Inner Volcanic Sandstone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:760
msgid "Stone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:761
msgid "Outer Stone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:762
msgid "Inner Stone Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:763
msgid "Stone Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:764
msgid "Stone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:765
msgid "Outer Stone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:766
msgid "Inner Stone Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:771
msgid "Basalt Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:772
msgid "Outer Basalt Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:773
msgid "Inner Basalt Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:774
msgid "Basalt Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:775
msgid "Basalt Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:776
msgid "Outer Basalt Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:777
msgid "Inner Basalt Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:782
msgid "Basalt Stair"
msgstr ""

#: mods/hades_stairs/register.lua:783
msgid "Outer Basalt Stair"
msgstr ""

#: mods/hades_stairs/register.lua:784
msgid "Inner Basalt Stair"
msgstr ""

#: mods/hades_stairs/register.lua:785
msgid "Basalt Slab"
msgstr ""

#: mods/hades_stairs/register.lua:786
msgid "Basalt Step"
msgstr ""

#: mods/hades_stairs/register.lua:787
msgid "Outer Basalt Step"
msgstr ""

#: mods/hades_stairs/register.lua:788
msgid "Inner Basalt Step"
msgstr ""

#: mods/hades_stairs/register.lua:793
msgid "Chondrite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:794
msgid "Outer Chondrite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:795
msgid "Inner Chondrite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:796
msgid "Chondrite Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:797
msgid "Chondrite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:798
msgid "Outer Chondrite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:799
msgid "Inner Chondrite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:804
msgid "Chondrite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:805
msgid "Outer Chondrite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:806
msgid "Inner Chondrite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:807
msgid "Chondrite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:808
msgid "Chondrite Step"
msgstr ""

#: mods/hades_stairs/register.lua:809
msgid "Outer Chondrite Step"
msgstr ""

#: mods/hades_stairs/register.lua:810
msgid "Inner Chondrite Step"
msgstr ""

#: mods/hades_stairs/register.lua:815
msgid "Marble Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:816
msgid "Outer Marble Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:817
msgid "Inner Marble Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:818
msgid "Marble Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:819
msgid "Marble Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:820
msgid "Outer Marble Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:821
msgid "Inner Marble Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:826
msgid "Marble Stair"
msgstr ""

#: mods/hades_stairs/register.lua:827
msgid "Outer Marble Stair"
msgstr ""

#: mods/hades_stairs/register.lua:828
msgid "Inner Marble Stair"
msgstr ""

#: mods/hades_stairs/register.lua:829
msgid "Marble Slab"
msgstr ""

#: mods/hades_stairs/register.lua:830
msgid "Marble Step"
msgstr ""

#: mods/hades_stairs/register.lua:831
msgid "Outer Marble Step"
msgstr ""

#: mods/hades_stairs/register.lua:832
msgid "Inner Marble Step"
msgstr ""

#: mods/hades_stairs/register.lua:837
msgid "Tuff Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:838
msgid "Outer Tuff Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:839
msgid "Inner Tuff Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:840
msgid "Tuff Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:841
msgid "Tuff Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:842
msgid "Outer Tuff Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:843
msgid "Inner Tuff Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:848
msgid "Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:849
msgid "Outer Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:850
msgid "Inner Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:851
msgid "Tuff Slab"
msgstr ""

#: mods/hades_stairs/register.lua:852
msgid "Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:853
msgid "Outer Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:854
msgid "Inner Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:859
msgid "Mossy Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:860
msgid "Outer Mossy Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:861
msgid "Inner Mossy Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:862
msgid "Mossy Tuff Slab"
msgstr ""

#: mods/hades_stairs/register.lua:863
msgid "Mossy Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:864
msgid "Outer Mossy Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:865
msgid "Inner Mossy Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:870
msgid "Burned Tuff Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:871
msgid "Outer Burned Tuff Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:872
msgid "Inner Burned Tuff Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:873
msgid "Burned Tuff Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:874
msgid "Burned Tuff Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:875
msgid "Outer Burned Tuff Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:876
msgid "Inner Burned Tuff Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:881
msgid "Burned Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:882
msgid "Outer Burned Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:883
msgid "Inner Burned Tuff Stair"
msgstr ""

#: mods/hades_stairs/register.lua:884
msgid "Burned Tuff Slab"
msgstr ""

#: mods/hades_stairs/register.lua:885
msgid "Burned Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:886
msgid "Outer Burned Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:887
msgid "Inner Burned Tuff Step"
msgstr ""

#: mods/hades_stairs/register.lua:892
msgid "Essexite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:893
msgid "Outer Essexite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:894
msgid "Inner Essexite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:895
msgid "Essexite Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:896
msgid "Essexite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:897
msgid "Outer Essexite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:898
msgid "Inner Essexite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:903
msgid "Essexite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:904
msgid "Outer Essexite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:905
msgid "Inner Essexite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:906
msgid "Essexite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:907
msgid "Essexite Step"
msgstr ""

#: mods/hades_stairs/register.lua:908
msgid "Outer Essexite Step"
msgstr ""

#: mods/hades_stairs/register.lua:909
msgid "Inner Essexite Step"
msgstr ""

#: mods/hades_stairs/register.lua:914
msgid "Rusty Stair"
msgstr ""

#: mods/hades_stairs/register.lua:915
msgid "Outer Rusty Stair"
msgstr ""

#: mods/hades_stairs/register.lua:916
msgid "Inner Rusty Stair"
msgstr ""

#: mods/hades_stairs/register.lua:917
msgid "Rusty Slab"
msgstr ""

#: mods/hades_stairs/register.lua:918
msgid "Rusty Step"
msgstr ""

#: mods/hades_stairs/register.lua:919
msgid "Outer Rusty Step"
msgstr ""

#: mods/hades_stairs/register.lua:920
msgid "Inner Rusty Step"
msgstr ""

#: mods/hades_stairs/register.lua:925
msgid "Cactus Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:926
msgid "Outer Cactus Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:927
msgid "Inner Cactus Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:928
msgid "Cactus Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:929
msgid "Cactus Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:930
msgid "Outer Cactus Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:931
msgid "Inner Cactus Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:936
msgid "Obsidian Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:937
msgid "Outer Obsidian Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:938
msgid "Inner Obsidian Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:939
msgid "Obsidian Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:940
msgid "Obsidian Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:941
msgid "Outer Obsidian Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:942
msgid "Inner Obsidian Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:947
msgid "Straw Stair"
msgstr ""

#: mods/hades_stairs/register.lua:948
msgid "Outer Straw Stair"
msgstr ""

#: mods/hades_stairs/register.lua:949
msgid "Inner Straw Stair"
msgstr ""

#: mods/hades_stairs/register.lua:950
msgid "Straw Slab"
msgstr ""

#: mods/hades_stairs/register.lua:951
msgid "Straw Step"
msgstr ""

#: mods/hades_stairs/register.lua:952
msgid "Outer Straw Step"
msgstr ""

#: mods/hades_stairs/register.lua:953
msgid "Inner Straw Step"
msgstr ""

#: mods/hades_stairs/register.lua:960
msgid "White Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:961
msgid "Outer White Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:962
msgid "Inner White Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:963
msgid "White Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:964
msgid "White Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:965
msgid "Outer White Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:966
msgid "Inner White Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:971
msgid "Grey Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:972
msgid "Outer Grey Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:973
msgid "Inner Grey Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:974
msgid "Grey Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:975
msgid "Grey Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:976
msgid "Outer Grey Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:977
msgid "Inner Grey Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:982
msgid "Black Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:983
msgid "Outer Black Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:984
msgid "Inner Black Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:985
msgid "Black Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:986
msgid "Black Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:987
msgid "Outer Black Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:988
msgid "Inner Black Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:993
msgid "Red Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:994
msgid "Outer Red Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:995
msgid "Inner Red Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:996
msgid "Red Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:997
msgid "Red Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:998
msgid "Outer Red Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:999
msgid "Inner Red Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1004
msgid "Yellow Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1005
msgid "Outer Yellow Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1006
msgid "Inner Yellow Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1007
msgid "Yellow Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1008
msgid "Yellow Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1009
msgid "Outer Yellow Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1010
msgid "Inner Yellow Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1015
msgid "Green Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1016
msgid "Outer Green Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1017
msgid "Inner Green Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1018
msgid "Green Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1019
msgid "Green Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1020
msgid "Outer Green Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1021
msgid "Inner Green Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1026
msgid "Cyan Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1027
msgid "Outer Cyan Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1028
msgid "Inner Cyan Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1029
msgid "Cyan Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1030
msgid "Cyan Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1031
msgid "Outer Cyan Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1032
msgid "Inner Cyan Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1037
msgid "Blue Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1038
msgid "Outer Blue Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1039
msgid "Inner Blue Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1040
msgid "Blue Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1041
msgid "Blue Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1042
msgid "Outer Blue Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1043
msgid "Inner Blue Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1048
msgid "Magenta Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1049
msgid "Outer Magenta Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1050
msgid "Inner Magenta Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1051
msgid "Magenta Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1052
msgid "Magenta Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1053
msgid "Outer Magenta Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1054
msgid "Inner Magenta Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1059
msgid "Orange Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1060
msgid "Outer Orange Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1061
msgid "Inner Orange Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1062
msgid "Orange Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1063
msgid "Orange Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1064
msgid "Outer Orange Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1065
msgid "Inner Orange Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1070
msgid "Violet Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1071
msgid "Outer Violet Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1072
msgid "Inner Violet Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1073
msgid "Violet Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1074
msgid "Violet Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1075
msgid "Outer Violet Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1076
msgid "Inner Violet Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1081
msgid "Brown Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1082
msgid "Outer Brown Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1083
msgid "Inner Brown Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1084
msgid "Brown Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1085
msgid "Brown Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1086
msgid "Outer Brown Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1087
msgid "Inner Brown Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1092
msgid "Pink Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1093
msgid "Outer Pink Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1094
msgid "Inner Pink Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1095
msgid "Pink Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1096
msgid "Pink Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1097
msgid "Outer Pink Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1098
msgid "Inner Pink Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1103
msgid "Dark Grey Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1104
msgid "Outer Dark Grey Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1105
msgid "Inner Dark Grey Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1106
msgid "Dark Grey Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1107
msgid "Dark Grey Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1108
msgid "Outer Dark Grey Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1109
msgid "Inner Dark Grey Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1114
msgid "Dark Green Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1115
msgid "Outer Dark Green Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1116
msgid "Inner Dark Green Cloth Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1117
msgid "Dark Green Cloth Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1118
msgid "Dark Green Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1119
msgid "Outer Dark Green Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1120
msgid "Inner Dark Green Cloth Step"
msgstr ""

#: mods/hades_stairs/register.lua:1125
msgid "Glowing Crystal Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1126
msgid "Outer Glowing Crystal Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1127
msgid "Inner Glowing Crystal Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1128
msgid "Glowing Crystal Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1129
msgid "Glowing Crystal Step"
msgstr ""

#: mods/hades_stairs/register.lua:1130
msgid "Outer Glowing Crystal Step"
msgstr ""

#: mods/hades_stairs/register.lua:1131
msgid "Inner Glowing Crystal Step"
msgstr ""

#: mods/hades_stairs/register.lua:1139
msgid "Temperate Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1140
msgid "Outer Temperate Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1141
msgid "Inner Temperate Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1142
msgid "Temperate Wood Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1143
msgid "Temperate Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1144
msgid "Outer Temperate Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1145
msgid "Inner Temperate Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1150
msgid "Lush Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1151
msgid "Outer Lush Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1152
msgid "Inner Lush Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1153
msgid "Lush Wood Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1154
msgid "Lush Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1155
msgid "Outer Lush Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1156
msgid "Inner Lush Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1161
msgid "Pale Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1162
msgid "Outer Pale Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1163
msgid "Inner Pale Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1164
msgid "Pale Wood Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1165
msgid "Pale Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1166
msgid "Outer Pale Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1167
msgid "Inner Pale Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1172
msgid "Cream Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1173
msgid "Outer Cream Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1174
msgid "Inner Cream Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1175
msgid "Cream Wood Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1176
msgid "Cream Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1177
msgid "Outer Cream Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1178
msgid "Inner Cream Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1183
msgid "Tropical Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1184
msgid "Outer Tropical Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1185
msgid "Inner Tropical Wood Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1186
msgid "Tropical Wood Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1187
msgid "Tropical Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1188
msgid "Outer Tropical Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1189
msgid "Inner Tropical Wood Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1194
msgid "Stone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1195
msgid "Outer Stone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1196
msgid "Inner Stone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1197
msgid "Stone Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1198
msgid "Stone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1199
msgid "Outer Stone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1200
msgid "Inner Stone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1205
msgid "Burned Stone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1206
msgid "Outer Burned Stone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1207
msgid "Inner Burned Stone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1208
msgid "Burned Stone Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1209
msgid "Burned Stone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1210
msgid "Outer Burned Stone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1211
msgid "Inner Burned Stone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1216
msgid "Tuff Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1217
msgid "Outer Tuff Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1218
msgid "Inner Tuff Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1219
msgid "Tuff Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1220
msgid "Tuff Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1221
msgid "Outer Tuff Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1222
msgid "Inner Tuff Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1227
msgid "Burned Tuff Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1228
msgid "Outer Burned Tuff Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1229
msgid "Inner Burned Tuff Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1230
msgid "Burned Tuff Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1231
msgid "Burned Tuff Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1232
msgid "Outer Burned Tuff Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1233
msgid "Inner Burned Tuff Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1238
msgid "Fine Sandstone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1239
msgid "Outer Fine Sandstone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1240
msgid "Inner Fine Sandstone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1241
msgid "Fine Sandstone Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1242
msgid "Fine Sandstone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1243
msgid "Outer Fine Sandstone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1244
msgid "Inner Fine Sandstone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1249
msgid "Volcanic Sandstone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1250
msgid "Outer Volcanic Sandstone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1251
msgid "Inner Volcanic Sandstone Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1252
msgid "Volcanic Sandstone Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1253
msgid "Volcanic Sandstone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1254
msgid "Outer Volcanic Sandstone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1255
msgid "Inner Volcanic Sandstone Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1260
msgid "Chondrite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1261
msgid "Outer Chondrite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1262
msgid "Inner Chondrite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1263
msgid "Chondrite Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1264
msgid "Chondrite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1265
msgid "Outer Chondrite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1266
msgid "Inner Chondrite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1271
msgid "Essexite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1272
msgid "Outer Essexite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1273
msgid "Inner Essexite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1274
msgid "Essexite Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1275
msgid "Essexite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1276
msgid "Outer Essexite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1277
msgid "Inner Essexite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1282
msgid "Golden Essexite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1283
msgid "Outer Golden Essexite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1284
msgid "Inner Golden Essexite Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1285
msgid "Golden Essexite Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1286
msgid "Golden Essexite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1287
msgid "Outer Golden Essexite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1288
msgid "Inner Golden Essexite Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1293
msgid "Marble Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1294
msgid "Outer Marble Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1295
msgid "Inner Marble Tile Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1296
msgid "Marble Tile Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1297
msgid "Marble Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1298
msgid "Outer Marble Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1299
msgid "Inner Marble Tile Step"
msgstr ""

#: mods/hades_stairs/register.lua:1304
msgid "Apolline Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1305
msgid "Outer Apolline Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1306
msgid "Inner Apolline Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1307
msgid "Apolline Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1308
msgid "Apolline Step"
msgstr ""

#: mods/hades_stairs/register.lua:1309
msgid "Outer Apolline Step"
msgstr ""

#: mods/hades_stairs/register.lua:1310
msgid "Inner Apolline Step"
msgstr ""

#: mods/hades_stairs/register.lua:1314
msgid "Orangite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1315
msgid "Outer Orangite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1316
msgid "Inner Orangite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1317
msgid "Orangite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1318
msgid "Orangite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1319
msgid "Outer Orangite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1320
msgid "Inner Orangite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1324
msgid "Cinnabar Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1325
msgid "Outer Cinnabar Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1326
msgid "Inner Cinnabar Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1327
msgid "Cinnabar Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1328
msgid "Cinnabar Step"
msgstr ""

#: mods/hades_stairs/register.lua:1329
msgid "Outer Cinnabar Step"
msgstr ""

#: mods/hades_stairs/register.lua:1330
msgid "Inner Cinnabar Step"
msgstr ""

#: mods/hades_stairs/register.lua:1334
msgid "Olivine Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1335
msgid "Outer Olivine Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1336
msgid "Inner Olivine Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1337
msgid "Olivine Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1338
msgid "Olivine Step"
msgstr ""

#: mods/hades_stairs/register.lua:1339
msgid "Outer Olivine Step"
msgstr ""

#: mods/hades_stairs/register.lua:1340
msgid "Inner Olivine Step"
msgstr ""

#: mods/hades_stairs/register.lua:1344
msgid "Azurite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1345
msgid "Outer Azurite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1346
msgid "Inner Azurite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1347
msgid "Azurite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1348
msgid "Azurite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1349
msgid "Outer Azurite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1350
msgid "Inner Azurite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1354
msgid "Turquosite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1355
msgid "Outer Turquosite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1356
msgid "Inner Turquosite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1357
msgid "Turquosite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1358
msgid "Turquosite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1359
msgid "Outer Turquosite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1360
msgid "Inner Turquosite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1364
msgid "Lillite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1365
msgid "Outer Lillite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1366
msgid "Inner Lillite Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1367
msgid "Lillite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1368
msgid "Lillite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1369
msgid "Outer Lillite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1370
msgid "Inner Lillite Step"
msgstr ""

#: mods/hades_stairs/register.lua:1375
msgid "Apolline Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1376
msgid "Outer Apolline Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1377
msgid "Inner Apolline Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1378
msgid "Apolline Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1379
msgid "Apolline Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1380
msgid "Outer Apolline Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1381
msgid "Inner Apolline Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1385
msgid "Orangite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1386
msgid "Outer Orangite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1387
msgid "Inner Orangite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1388
msgid "Orangite Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1389
msgid "Orangite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1390
msgid "Outer Orangite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1391
msgid "Inner Orangite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1395
msgid "Cinnabar Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1396
msgid "Outer Cinnabar Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1397
msgid "Inner Cinnabar Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1398
msgid "Cinnabar Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1399
msgid "Cinnabar Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1400
msgid "Outer Cinnabar Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1401
msgid "Inner Cinnabar Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1405
msgid "Olivine Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1406
msgid "Outer Olivine Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1407
msgid "Inner Olivine Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1408
msgid "Olivine Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1409
msgid "Olivine Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1410
msgid "Outer Olivine Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1411
msgid "Inner Olivine Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1415
msgid "Azurite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1416
msgid "Outer Azurite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1417
msgid "Inner Azurite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1418
msgid "Azurite Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1419
msgid "Azurite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1420
msgid "Outer Azurite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1421
msgid "Inner Azurite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1425
msgid "Turquosite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1426
msgid "Outer Turquosite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1427
msgid "Inner Turquosite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1428
msgid "Turquosite Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1429
msgid "Turquosite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1430
msgid "Outer Turquosite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1431
msgid "Inner Turquosite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1435
msgid "Lillite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1436
msgid "Outer Lillite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1437
msgid "Inner Lillite Brick Stair"
msgstr ""

#: mods/hades_stairs/register.lua:1438
msgid "Lillite Brick Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1439
msgid "Lillite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1440
msgid "Outer Lillite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1441
msgid "Inner Lillite Brick Step"
msgstr ""

#: mods/hades_stairs/register.lua:1448
msgid "Golden Essexite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1449
msgid "Double Golden Essexite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1453
msgid "Marble/Essexite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1454
msgid "Double Marble/Essexite Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1458
msgid "Burned Stone/Fine Sandstone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1459
msgid "Double Burned Stone/Fine Sandstone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1463
msgid "Chondrite/Stone Slab"
msgstr ""

#: mods/hades_stairs/register.lua:1464
msgid "Double Chondrite/Stone Slab"
msgstr ""
